# Load distro-specific variables
- include_vars: "{{ ansible_distribution | lower }}.yml"
  tags: always

- block:
  - debug:
      msg: Debug

  # import role webserver
  - include_role:
      name: webserver

  # install software
  - include_tasks: prepare_system.yml
  - include_tasks: install_jitsimeet.yml
  - include_tasks: system_setup/cron.yml

  rescue:
    - set_fact: task_failed=true
